<?php
/**
 * @file
 * mpub_projectdb.features.field_base.inc
 */

/**
 * Implements hook_field_default_field_bases().
 */
function mpub_projectdb_field_default_field_bases() {
  $field_bases = array();

  // Exported field_base: 'body'.
  $field_bases['body'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(
      0 => 'node',
    ),
    'field_name' => 'body',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(),
    'translatable' => 0,
    'type' => 'text_with_summary',
  );

  // Exported field_base: 'field_46th_pacific_islands_forum'.
  $field_bases['field_46th_pacific_islands_forum'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_46th_pacific_islands_forum',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Paragraph 57	Leaders reaffirmed the central importance of increasing economic returns and ensuring the sustainable management of fisheries. Leaders further reaffirmed strengthening maritime surveillance and enforcement, noting the multi-dimensional' => 'Paragraph 57	Leaders reaffirmed the central importance of increasing economic returns and ensuring the sustainable management of fisheries. Leaders further reaffirmed strengthening maritime surveillance and enforcement, noting the multi-dimensional',
        'Paragraph 58	Leaders acknowledged the current effort based management system (VDS) that has brought significant economic return to Parties to the Nauru Agreement (PNA). Leaders endorsed the Regional Roadmap for Sustainable Pacific Fisheries and' => 'Paragraph 58	Leaders acknowledged the current effort based management system (VDS) that has brought significant economic return to Parties to the Nauru Agreement (PNA). Leaders endorsed the Regional Roadmap for Sustainable Pacific Fisheries and',
        'Paragraph 59	Leaders tasked Fisheries, Economic and Foreign Ministers to undertake a joint comprehensive evaluation of the regional monitoring, control and surveillance, and compliance regime and report back to Leaders in 2016. Leaders noted that the' => 'Paragraph 59	Leaders tasked Fisheries, Economic and Foreign Ministers to undertake a joint comprehensive evaluation of the regional monitoring, control and surveillance, and compliance regime and report back to Leaders in 2016. Leaders noted that the',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_access_control'.
  $field_bases['field_access_control'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_access_control',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'public' => 'Public',
        'restricted' => 'Restricted',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_agency_contact'.
  $field_bases['field_agency_contact'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_agency_contact',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_agency_contact_address'.
  $field_bases['field_agency_contact_address'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_agency_contact_address',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(),
    'translatable' => 0,
    'type' => 'text_long',
  );

  // Exported field_base: 'field_agency_contact_email'.
  $field_bases['field_agency_contact_email'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_agency_contact_email',
    'indexes' => array(),
    'locked' => 0,
    'module' => 'email',
    'settings' => array(),
    'translatable' => 0,
    'type' => 'email',
  );

  // Exported field_base: 'field_agency_contact_position'.
  $field_bases['field_agency_contact_position'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_agency_contact_position',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_agency_name'.
  $field_bases['field_agency_name'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_agency_name',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_agency_type'.
  $field_bases['field_agency_type'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_agency_type',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Executing Agency ' => ' Executing Agency',
        'Implementing or Partner Agency ' => ' Implementing or Partner Agency',
        'Donor Agency ' => ' Donor Agency',
        'Co-Financing Agency ' => ' Co-Financing Agency',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_aichi_targets'.
  $field_bases['field_aichi_targets'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_aichi_targets',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Address the underlying causes of biodiversity loss by mainstreaming biodiversity across government and society' => 'Address the underlying causes of biodiversity loss by mainstreaming biodiversity across government and society',
        'By 2020, at the latest, people are aware of the values of biodiversity and the steps they can take to conserve and use it sustainably.' => 'By 2020, at the latest, people are aware of the values of biodiversity and the steps they can take to conserve and use it sustainably.',
        'By 2020, at the latest, biodiversity values have been integrated into national and local development and poverty reduction strategies and planning processes and are being incorporated into national accounting, as appropriate, and reporting systems.' => 'By 2020, at the latest, biodiversity values have been integrated into national and local development and poverty reduction strategies and planning processes and are being incorporated into national accounting, as appropriate, and reporting systems.',
        'By 2020, at the latest, incentives, including subsidies, harmful to biodiversity are eliminated, phased out or reformed in order to minimize or avoid negative impacts, and positive incentives for the conservation and sustainable use of biodiversity ar' => 'By 2020, at the latest, incentives, including subsidies, harmful to biodiversity are eliminated, phased out or reformed in order to minimize or avoid negative impacts, and positive incentives for the conservation and sustainable use of biodiversity ar',
        'By 2020, at the latest, Governments, business and stakeholders at all levels have taken steps to achieve or have implemented plans for sustainable production and consumption and have kept the impacts of use of natural resources well within safe ecolog' => 'By 2020, at the latest, Governments, business and stakeholders at all levels have taken steps to achieve or have implemented plans for sustainable production and consumption and have kept the impacts of use of natural resources well within safe ecolog',
        'Reduce the direct pressures on biodiversity and promote sustainable use' => 'Reduce the direct pressures on biodiversity and promote sustainable use',
        'By 2020, the rate of loss of all natural habitats, including forests, is at least halved and where feasible brought close to zero, and degradation and fragmentation is significantly reduced.' => 'By 2020, the rate of loss of all natural habitats, including forests, is at least halved and where feasible brought close to zero, and degradation and fragmentation is significantly reduced.',
        'By 2020 all fish and invertebrate stocks and aquatic plants are managed and harvested sustainably, legally and applying ecosystem based approaches, so that overfishing is avoided, recovery plans and measures are in place for all depleted species, fish' => 'By 2020 all fish and invertebrate stocks and aquatic plants are managed and harvested sustainably, legally and applying ecosystem based approaches, so that overfishing is avoided, recovery plans and measures are in place for all depleted species, fish',
        'By 2020 areas under agriculture, aquaculture and forestry are managed sustainably, ensuring conservation of biodiversity.' => 'By 2020 areas under agriculture, aquaculture and forestry are managed sustainably, ensuring conservation of biodiversity.',
        'By 2020, pollution, including from excess nutrients, has been brought to levels that are not detrimental to ecosystem function and biodiversity.' => 'By 2020, pollution, including from excess nutrients, has been brought to levels that are not detrimental to ecosystem function and biodiversity.',
        'By 2020, invasive alien species and pathways are identified and prioritized, priority species are controlled or eradicated, and measures are in place to manage pathways to prevent their introduction and establishment.' => 'By 2020, invasive alien species and pathways are identified and prioritized, priority species are controlled or eradicated, and measures are in place to manage pathways to prevent their introduction and establishment.',
        'By 2015, the multiple anthropogenic pressures on coral reefs, and other vulnerable ecosystems impacted by climate change or ocean acidification are minimized, so as to maintain their integrity and functioning.' => 'By 2015, the multiple anthropogenic pressures on coral reefs, and other vulnerable ecosystems impacted by climate change or ocean acidification are minimized, so as to maintain their integrity and functioning.',
        'To improve the status of biodiversity by safeguarding ecosystems, species and genetic diversity' => 'To improve the status of biodiversity by safeguarding ecosystems, species and genetic diversity',
        'By 2020, at least 17 per cent of terrestrial and inland water, and 10 per cent of coastal and marine areas, especially areas of particular importance for biodiversity and ecosystem services, are conserved through effectively and equitably managed, eco' => 'By 2020, at least 17 per cent of terrestrial and inland water, and 10 per cent of coastal and marine areas, especially areas of particular importance for biodiversity and ecosystem services, are conserved through effectively and equitably managed, eco',
        'By 2020 the extinction of known threatened species has been prevented and their conservation status, particularly of those most in decline, has been improved and sustained.' => 'By 2020 the extinction of known threatened species has been prevented and their conservation status, particularly of those most in decline, has been improved and sustained.',
        'By 2020, the genetic diversity of cultivated plants and farmed and domesticated animals and of wild relatives, including other socio-economically as well as culturally valuable species, is maintained, and strategies have been developed and implemented' => 'By 2020, the genetic diversity of cultivated plants and farmed and domesticated animals and of wild relatives, including other socio-economically as well as culturally valuable species, is maintained, and strategies have been developed and implemented',
        'Enhance the benefits to all from biodiversity and ecosystem service' => 'Enhance the benefits to all from biodiversity and ecosystem service',
        'By 2020, ecosystems that provide essential services, including services related to water, and contribute to health, livelihoods and well-being, are restored and safeguarded, taking into account the needs of women, indigenous and local communities, and' => 'By 2020, ecosystems that provide essential services, including services related to water, and contribute to health, livelihoods and well-being, are restored and safeguarded, taking into account the needs of women, indigenous and local communities, and',
        'By 2020, ecosystem resilience and the contribution of biodiversity to carbon stocks has been enhanced, through conservation and restoration, including restoration of at least 15 per cent of degraded ecosystems, thereby contributing to climate change m' => 'By 2020, ecosystem resilience and the contribution of biodiversity to carbon stocks has been enhanced, through conservation and restoration, including restoration of at least 15 per cent of degraded ecosystems, thereby contributing to climate change m',
        'By 2015, the Nagoya Protocol on Access to Genetic Resources and the Fair and Equitable Sharing of Benefits Arising from their Utilization is in force and operational, consistent with national legislation.' => 'By 2015, the Nagoya Protocol on Access to Genetic Resources and the Fair and Equitable Sharing of Benefits Arising from their Utilization is in force and operational, consistent with national legislation.',
        'Enhance implementation through participatory planning, knowledge management and capacity building' => 'Enhance implementation through participatory planning, knowledge management and capacity building',
        'By 2015 each Party has developed, adopted as a policy instrument, and has commenced implementing an effective, participatory and updated national biodiversity strategy and action plan.' => 'By 2015 each Party has developed, adopted as a policy instrument, and has commenced implementing an effective, participatory and updated national biodiversity strategy and action plan.',
        'By 2020, the traditional knowledge, innovations and practices of indigenous and local communities relevant for the conservation and sustainable use of biodiversity, and their customary use of biological resources, are respected, subject to national le' => 'By 2020, the traditional knowledge, innovations and practices of indigenous and local communities relevant for the conservation and sustainable use of biodiversity, and their customary use of biological resources, are respected, subject to national le',
        'By 2020, knowledge, the science base and technologies relating to biodiversity, its values, functioning, status and trends, and the consequences of its loss, are improved, widely shared and transferred, and applied.' => 'By 2020, knowledge, the science base and technologies relating to biodiversity, its values, functioning, status and trends, and the consequences of its loss, are improved, widely shared and transferred, and applied.',
        'By 2020, at the latest, the mobilization of financial resources for effectively implementing the Strategic Plan for Biodiversity 2011-2020 from all sources, and in accordance with the consolidated and agreed process in the Strategy for Resource Mobili' => 'By 2020, at the latest, the mobilization of financial resources for effectively implementing the Strategic Plan for Biodiversity 2011-2020 from all sources, and in accordance with the consolidated and agreed process in the Strategy for Resource Mobili',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_associated_agencies'.
  $field_bases['field_associated_agencies'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_associated_agencies',
    'indexes' => array(
      'revision_id' => array(
        0 => 'revision_id',
      ),
    ),
    'locked' => 0,
    'module' => 'field_collection',
    'settings' => array(
      'hide_blank_items' => 1,
      'path' => '',
    ),
    'translatable' => 0,
    'type' => 'field_collection',
  );

  // Exported field_base: 'field_budget'.
  $field_bases['field_budget'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_budget',
    'indexes' => array(),
    'locked' => 0,
    'module' => 'number',
    'settings' => array(
      'decimal_separator' => '.',
      'precision' => 20,
      'scale' => 2,
    ),
    'translatable' => 0,
    'type' => 'number_decimal',
  );

  // Exported field_base: 'field_budget_currency'.
  $field_bases['field_budget_currency'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_budget_currency',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'AFN' => 'AFN',
        'AED' => 'AED',
        'ALL' => 'ALL',
        'AMD' => 'AMD',
        'ANG' => 'ANG',
        'AOA' => 'AOA',
        'ARS' => 'ARS',
        'AUD' => 'AUD',
        'AWG' => 'AWG',
        'AZN' => 'AZN',
        'BAM' => 'BAM',
        'BBD' => 'BBD',
        'BDT' => 'BDT',
        'BGN' => 'BGN',
        'BHD' => 'BHD',
        'BIF' => 'BIF',
        'BMD' => 'BMD',
        'BND' => 'BND',
        'BOB' => 'BOB',
        'BOV' => 'BOV',
        'BRL' => 'BRL',
        'BSD' => 'BSD',
        'BTN' => 'BTN',
        'BWP' => 'BWP',
        'BYR' => 'BYR',
        'BZD' => 'BZD',
        'CAD' => 'CAD',
        'CDF' => 'CDF',
        'CHE' => 'CHE',
        'CHF' => 'CHF',
        'CHW' => 'CHW',
        'CLF' => 'CLF',
        'CLP' => 'CLP',
        'CNY' => 'CNY',
        'COP' => 'COP',
        'COU' => 'COU',
        'CRC' => 'CRC',
        'CUC' => 'CUC',
        'CUP' => 'CUP',
        'CVE' => 'CVE',
        'CZK' => 'CZK',
        'DJF' => 'DJF',
        'DKK' => 'DKK',
        'DOP' => 'DOP',
        'DZD' => 'DZD',
        'EGP' => 'EGP',
        'ERN' => 'ERN',
        'ETB' => 'ETB',
        'EUR' => 'EUR',
        'FJD' => 'FJD',
        'FKP' => 'FKP',
        'GBP' => 'GBP',
        'GEL' => 'GEL',
        'GHS' => 'GHS',
        'GIP' => 'GIP',
        'GMD' => 'GMD',
        'GNF' => 'GNF',
        'GTQ' => 'GTQ',
        'GYD' => 'GYD',
        'HKD' => 'HKD',
        'HNL' => 'HNL',
        'HRK' => 'HRK',
        'HTG' => 'HTG',
        'HUF' => 'HUF',
        'IDR' => 'IDR',
        'ILS' => 'ILS',
        'INR' => 'INR',
        'IQD' => 'IQD',
        'IRR' => 'IRR',
        'ISK' => 'ISK',
        'JMD' => 'JMD',
        'JOD' => 'JOD',
        'JPY' => 'JPY',
        'KES' => 'KES',
        'KGS' => 'KGS',
        'KHR' => 'KHR',
        'KMF' => 'KMF',
        'KPW' => 'KPW',
        'KRW' => 'KRW',
        'KWD' => 'KWD',
        'KYD' => 'KYD',
        'KZT' => 'KZT',
        'LAK' => 'LAK',
        'LBP' => 'LBP',
        'LKR' => 'LKR',
        'LRD' => 'LRD',
        'LSL' => 'LSL',
        'LYD' => 'LYD',
        'MAD' => 'MAD',
        'MDL' => 'MDL',
        'MGA' => 'MGA',
        'MKD' => 'MKD',
        'MMK' => 'MMK',
        'MNT' => 'MNT',
        'MOP' => 'MOP',
        'MRO' => 'MRO',
        'MUR' => 'MUR',
        'MVR' => 'MVR',
        'MWK' => 'MWK',
        'MXN' => 'MXN',
        'MXV' => 'MXV',
        'MYR' => 'MYR',
        'MZN' => 'MZN',
        'NAD' => 'NAD',
        'NGN' => 'NGN',
        'NIO' => 'NIO',
        'NOK' => 'NOK',
        'NPR' => 'NPR',
        'NZD' => 'NZD',
        'OMR' => 'OMR',
        'PAB' => 'PAB',
        'PEN' => 'PEN',
        'PGK' => 'PGK',
        'PHP' => 'PHP',
        'PKR' => 'PKR',
        'PLN' => 'PLN',
        'PYG' => 'PYG',
        'QAR' => 'QAR',
        'RON' => 'RON',
        'RSD' => 'RSD',
        'RUB' => 'RUB',
        'RWF' => 'RWF',
        'SAR' => 'SAR',
        'SBD' => 'SBD',
        'SCR' => 'SCR',
        'SDG' => 'SDG',
        'SEK' => 'SEK',
        'SGD' => 'SGD',
        'SHP' => 'SHP',
        'SLL' => 'SLL',
        'SOS' => 'SOS',
        'SRD' => 'SRD',
        'SSP' => 'SSP',
        'STD' => 'STD',
        'SVC' => 'SVC',
        'SYP' => 'SYP',
        'SZL' => 'SZL',
        'THB' => 'THB',
        'TJS' => 'TJS',
        'TMT' => 'TMT',
        'TND' => 'TND',
        'TOP' => 'TOP',
        'TRY' => 'TRY',
        'TTD' => 'TTD',
        'TWD' => 'TWD',
        'TZS' => 'TZS',
        'UAH' => 'UAH',
        'UGX' => 'UGX',
        'USD' => 'USD',
        'USN' => 'USN',
        'UYI' => 'UYI',
        'UYU' => 'UYU',
        'UZS' => 'UZS',
        'VEF' => 'VEF',
        'VND' => 'VND',
        'VUV' => 'VUV',
        'WST' => 'WST',
        'XAF' => 'XAF',
        'XAG' => 'XAG',
        'XAU' => 'XAU',
        'XBA' => 'XBA',
        'XBB' => 'XBB',
        'XBC' => 'XBC',
        'XBD' => 'XBD',
        'XCD' => 'XCD',
        'XDR' => 'XDR',
        'XOF' => 'XOF',
        'XPD' => 'XPD',
        'XPF' => 'XPF',
        'XPT' => 'XPT',
        'XSU' => 'XSU',
        'XTS' => 'XTS',
        'XUA' => 'XUA',
        'XXX' => 'XXX',
        'YER' => 'YER',
        'ZAR' => 'ZAR',
        'ZMW' => 'ZMW',
        'ZWL' => 'ZWL',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_data_location'.
  $field_bases['field_data_location'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_data_location',
    'indexes' => array(
      'bbox' => array(
        0 => 'top',
        1 => 'bottom',
        2 => 'left',
        3 => 'right',
      ),
      'bottom' => array(
        0 => 'bottom',
      ),
      'centroid' => array(
        0 => 'lat',
        1 => 'lon',
      ),
      'geohash' => array(
        0 => 'geohash',
      ),
      'lat' => array(
        0 => 'lat',
      ),
      'left' => array(
        0 => 'left',
      ),
      'lon' => array(
        0 => 'lon',
      ),
      'right' => array(
        0 => 'right',
      ),
      'top' => array(
        0 => 'top',
      ),
    ),
    'locked' => 0,
    'module' => 'geofield',
    'settings' => array(
      'backend' => 'default',
      'srid' => 4326,
    ),
    'translatable' => 0,
    'type' => 'geofield',
  );

  // Exported field_base: 'field_date'.
  $field_bases['field_date'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_date',
    'indexes' => array(),
    'locked' => 0,
    'module' => 'date',
    'settings' => array(
      'cache_count' => 4,
      'cache_enabled' => 0,
      'granularity' => array(
        'day' => 'day',
        'hour' => 0,
        'minute' => 0,
        'month' => 'month',
        'second' => 0,
        'year' => 'year',
      ),
      'timezone_db' => '',
      'todate' => 'optional',
      'tz_handling' => 'none',
    ),
    'translatable' => 0,
    'type' => 'date',
  );

  // Exported field_base: 'field_email'.
  $field_bases['field_email'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_email',
    'indexes' => array(),
    'locked' => 0,
    'module' => 'email',
    'settings' => array(),
    'translatable' => 0,
    'type' => 'email',
  );

  // Exported field_base: 'field_epog_id'.
  $field_bases['field_epog_id'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_epog_id',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_existing_documents_links'.
  $field_bases['field_existing_documents_links'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_existing_documents_links',
    'indexes' => array(
      'revision_id' => array(
        0 => 'revision_id',
      ),
    ),
    'locked' => 0,
    'module' => 'field_collection',
    'settings' => array(
      'hide_blank_items' => 1,
      'path' => '',
    ),
    'translatable' => 0,
    'type' => 'field_collection',
  );

  // Exported field_base: 'field_existing_documents_links_f'.
  $field_bases['field_existing_documents_links_f'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_existing_documents_links_f',
    'indexes' => array(),
    'locked' => 0,
    'module' => 'link',
    'settings' => array(
      'attributes' => array(
        'class' => '',
        'rel' => '',
        'target' => 'default',
      ),
      'display' => array(
        'url_cutoff' => 80,
      ),
      'enable_tokens' => 1,
      'title' => 'optional',
      'title_maxlength' => 128,
      'title_value' => '',
      'url' => 0,
    ),
    'translatable' => 0,
    'type' => 'link_field',
  );

  // Exported field_base: 'field_framework_for_a_pacific_oc'.
  $field_bases['field_framework_for_a_pacific_oc'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_framework_for_a_pacific_oc',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Strategic Priority 1	Jurisdictional rights and responsibilities' => 'Strategic Priority 1	Jurisdictional rights and responsibilities',
        'Action 1A	PICS formalise maritime boundaries and secure rights over their resources' => 'Action 1A	PICS formalise maritime boundaries and secure rights over their resources',
        'Action 1A	Regional effort to fix baselines and maritime boundaries to ensure the impact of climate change and sea level rise does not result in reduced jurisdiction of PICTs' => 'Action 1A	Regional effort to fix baselines and maritime boundaries to ensure the impact of climate change and sea level rise does not result in reduced jurisdiction of PICTs',
        'Strategic Priority 2	Good ocean governance' => 'Strategic Priority 2	Good ocean governance',
        'Action 2A	Leaders mandate a strengthening of the regional institutional framework for ocean governance and polic y coordination .' => 'Action 2A	Leaders mandate a strengthening of the regional institutional framework for ocean governance and polic y coordination .',
        'Action 2B	Foster partnerships to integrate and implement ocean priorities in the pacific plan and other relevant regional and international instruments' => 'Action 2B	Foster partnerships to integrate and implement ocean priorities in the pacific plan and other relevant regional and international instruments',
        'Action 2C	PICTs incorporate sustainable use and development of coastal and ocean policies in national development policy and planning' => 'Action 2C	PICTs incorporate sustainable use and development of coastal and ocean policies in national development policy and planning',
        'Action 2D	PICTs design and/or consolidate clear coordinated institutional mechanism for integrated ocean and coastal management' => 'Action 2D	PICTs design and/or consolidate clear coordinated institutional mechanism for integrated ocean and coastal management',
        'Strategic Priority 3	Sustainable development, management and conservation' => 'Strategic Priority 3	Sustainable development, management and conservation',
        'Action 3A	PICTs implement integrated coastal resource management arrangements drawing on the strengths and traditions of community, district, provincial and national levels of government to achieve sustainable island life' => 'Action 3A	PICTs implement integrated coastal resource management arrangements drawing on the strengths and traditions of community, district, provincial and national levels of government to achieve sustainable island life',
        'Action 3B	PICTs explore and build on marine spatial planning mechanisms for improved EEZ management to achieve economic development and environmental objectives' => 'Action 3B	PICTs explore and build on marine spatial planning mechanisms for improved EEZ management to achieve economic development and environmental objectives',
        'Action 3C	Regional intergovernmental bodies explore and build on approaches to conserve and manage high seas resources and deep sea ecosystems for the common good' => 'Action 3C	Regional intergovernmental bodies explore and build on approaches to conserve and manage high seas resources and deep sea ecosystems for the common good',
        'Strategic Priority 4	Listening, learning, liaising and leading' => 'Strategic Priority 4	Listening, learning, liaising and leading',
        'Action 4A	Facilitate processes that utilize existing knowledge and results in needs driven information acquisition and targeted capacity building for achieving policy and management objectives' => 'Action 4A	Facilitate processes that utilize existing knowledge and results in needs driven information acquisition and targeted capacity building for achieving policy and management objectives',
        'Action 4B	Influence international and regional ocean priorities, decisions and processes through reclaiming the pacific way and establishing a high level representation on oceans' => 'Action 4B	Influence international and regional ocean priorities, decisions and processes through reclaiming the pacific way and establishing a high level representation on oceans',
        'Action 4C	Connecting people and places for sharing, learning and action' => 'Action 4C	Connecting people and places for sharing, learning and action',
        'Strategic Priority 5	Sustaining Action' => 'Strategic Priority 5	Sustaining Action',
        'Action 5A	PICTs to ensure cost-effectiveness of management approaches as a priority step towards sustainability of financing' => 'Action 5A	PICTs to ensure cost-effectiveness of management approaches as a priority step towards sustainability of financing',
        'Action 5B	PICTs incorporate consideration of the economic development benefits of sustainable management of coastal and marine resources in decisions affecting national development' => 'Action 5B	PICTs incorporate consideration of the economic development benefits of sustainable management of coastal and marine resources in decisions affecting national development',
        'Action 5C	Explore and test financing mechanisms to support implementation of ocean priorities at regional and national level' => 'Action 5C	Explore and test financing mechanisms to support implementation of ocean priorities at regional and national level',
        'Action 5D	Enhance donor harmonization and aid effectiveness to support implementation of ocean priorities at regional and national level' => 'Action 5D	Enhance donor harmonization and aid effectiveness to support implementation of ocean priorities at regional and national level',
        'Strategic Priority 6	Adapting to a rapidly changing environment' => 'Strategic Priority 6	Adapting to a rapidly changing environment',
        'Action 6A	Identify a centralized mechanism to assess emerging issues, manage risks and explore opportunities' => 'Action 6A	Identify a centralized mechanism to assess emerging issues, manage risks and explore opportunities',
        'Action 6B	Ensure environmental and climate change adaptation and mitigation are appropriately incorporated into sustainable development, conservation and governance actions' => 'Action 6B	Ensure environmental and climate change adaptation and mitigation are appropriately incorporated into sustainable development, conservation and governance actions',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_funding_agency_id'.
  $field_bases['field_funding_agency_id'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_funding_agency_id',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_location'.
  $field_bases['field_location'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_location',
    'indexes' => array(
      'tid' => array(
        0 => 'tid',
      ),
    ),
    'locked' => 0,
    'module' => 'taxonomy',
    'settings' => array(
      'allowed_values' => array(
        0 => array(
          'vocabulary' => 'locations',
          'parent' => 0,
        ),
      ),
    ),
    'translatable' => 0,
    'type' => 'taxonomy_term_reference',
  );

  // Exported field_base: 'field_location_geo'.
  $field_bases['field_location_geo'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_location_geo',
    'indexes' => array(
      'bbox' => array(
        0 => 'top',
        1 => 'bottom',
        2 => 'left',
        3 => 'right',
      ),
      'bottom' => array(
        0 => 'bottom',
      ),
      'centroid' => array(
        0 => 'lat',
        1 => 'lon',
      ),
      'geohash' => array(
        0 => 'geohash',
      ),
      'lat' => array(
        0 => 'lat',
      ),
      'left' => array(
        0 => 'left',
      ),
      'lon' => array(
        0 => 'lon',
      ),
      'right' => array(
        0 => 'right',
      ),
      'top' => array(
        0 => 'top',
      ),
    ),
    'locked' => 0,
    'module' => 'geofield',
    'settings' => array(
      'backend' => 'default',
      'srid' => 4326,
    ),
    'translatable' => 0,
    'type' => 'geofield',
  );

  // Exported field_base: 'field_locations'.
  $field_bases['field_locations'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_locations',
    'indexes' => array(
      'revision_id' => array(
        0 => 'revision_id',
      ),
    ),
    'locked' => 0,
    'module' => 'field_collection',
    'settings' => array(
      'hide_blank_items' => 1,
      'path' => '',
    ),
    'translatable' => 0,
    'type' => 'field_collection',
  );

  // Exported field_base: 'field_mdg_goal'.
  $field_bases['field_mdg_goal'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_mdg_goal',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Goal 1: Eradicate extreme poverty and hunger' => 'Goal 1: Eradicate extreme poverty and hunger',
        'Goal 2: Achieve universal primary education' => 'Goal 2: Achieve universal primary education',
        'Goal 3: Promote gender equality and empower women' => 'Goal 3: Promote gender equality and empower women',
        'Goal 4: Reduce child mortality rates' => 'Goal 4: Reduce child mortality rates',
        'Goal 5: Improve maternal health' => 'Goal 5: Improve maternal health',
        'Goal 6: Combat HIV/AIDS, malaria, and other diseases' => 'Goal 6: Combat HIV/AIDS, malaria, and other diseases',
        'Goal 7: Ensure environmental sustainability' => 'Goal 7: Ensure environmental sustainability',
        'Goal 8: Develop a global partnership for development' => 'Goal 8: Develop a global partnership for development',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_notes'.
  $field_bases['field_notes'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_notes',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(),
    'translatable' => 0,
    'type' => 'text_long',
  );

  // Exported field_base: 'field_oceanscape_goal'.
  $field_bases['field_oceanscape_goal'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_oceanscape_goal',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_officer'.
  $field_bases['field_officer'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_officer',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_pacific_islands_regional_o'.
  $field_bases['field_pacific_islands_regional_o'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_pacific_islands_regional_o',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Principle 1	Improving our understanding of the ocean' => 'Principle 1	Improving our understanding of the ocean',
        'Strategic Action 1A	To identify and prioritise information needs and the cooperative mechanisms for acquiring, accessing and disseminating information' => 'Strategic Action 1A	To identify and prioritise information needs and the cooperative mechanisms for acquiring, accessing and disseminating information',
        'Strategic Action 1B	To strengthen national and regional capacity, encourage partnerships between regional and international organisations, and the public and private sectors, to  improve our understanding of the ocean' => 'Strategic Action 1B	To strengthen national and regional capacity, encourage partnerships between regional and international organisations, and the public and private sectors, to  improve our understanding of the ocean',
        'Strategic Action 1C	To facilitate access to this information, encourage its wide application in the implementation of this Policy and any compatible national ocean policies that may be developed in association with it' => 'Strategic Action 1C	To facilitate access to this information, encourage its wide application in the implementation of this Policy and any compatible national ocean policies that may be developed in association with it',
        'Strategic Action 1D	To have regard for traditional knowledge and its potential to contribute to better understanding of the ocean and to the effective management of resources; and' => 'Strategic Action 1D	To have regard for traditional knowledge and its potential to contribute to better understanding of the ocean and to the effective management of resources; and',
        'Strategic Action 1E	To promote further education and training of local people in marine science and marine affairs disciplines' => 'Strategic Action 1E	To promote further education and training of local people in marine science and marine affairs disciplines',
        'Principle 2	Sustainably developing and managing the use of ocean resources' => 'Principle 2	Sustainably developing and managing the use of ocean resources',
        'Strategic Action 2A	To identify, prioritise and implement resource development and management actions and regimes, in accordance with the precautionary approach' => 'Strategic Action 2A	To identify, prioritise and implement resource development and management actions and regimes, in accordance with the precautionary approach',
        'Strategic Action 2B	To encourage equitable sharing of resource access and benefits at local, national and regional levels' => 'Strategic Action 2B	To encourage equitable sharing of resource access and benefits at local, national and regional levels',
        'Strategic Action 2C	To engage, as appropriate, local communities and other stakeholders in resource management decision making' => 'Strategic Action 2C	To engage, as appropriate, local communities and other stakeholders in resource management decision making',
        'Strategic Action 2D	To build capacity of Pacific Island communities for sustainable resource management decision making' => 'Strategic Action 2D	To build capacity of Pacific Island communities for sustainable resource management decision making',
        'Strategic Action 2E	To establish and protect traditional knowledge rights; and' => 'Strategic Action 2E	To establish and protect traditional knowledge rights; and',
        'Strategic Action 2F	To establish and protect intellectual property rights' => 'Strategic Action 2F	To establish and protect intellectual property rights',
        'Principle 3	Maintaining the health of the ocean' => 'Principle 3	Maintaining the health of the ocean',
        'Strategic Action 3A	To adopt an integrated transboundary approach, through harmonised institutional arrangements, including existing international and regional agreements, to managing marine ecosystems for long-term sustainable benefit' => 'Strategic Action 3A	To adopt an integrated transboundary approach, through harmonised institutional arrangements, including existing international and regional agreements, to managing marine ecosystems for long-term sustainable benefit',
        'Strategic Action 3B	To incorporate sound environmental and social practices into economic development activities' => 'Strategic Action 3B	To incorporate sound environmental and social practices into economic development activities',
        'Strategic Action 3C	To protect and conserve biological diversity of the ocean ecosystem at local, national and regional scales: and' => 'Strategic Action 3C	To protect and conserve biological diversity of the ocean ecosystem at local, national and regional scales: and',
        'Strategic Action 3D	To reduce the impact of all sources of pollution on our ocean environment' => 'Strategic Action 3D	To reduce the impact of all sources of pollution on our ocean environment',
        'Principle 4	Promoting the peaceful use of the ocean' => 'Principle 4	Promoting the peaceful use of the ocean',
        'Strategic Action 4A	To ensure that all activities carried out in our ocean meet all relevant international and regional standards, and do not cause environmental damage, social or economic hardship in the region;' => 'Strategic Action 4A	To ensure that all activities carried out in our ocean meet all relevant international and regional standards, and do not cause environmental damage, social or economic hardship in the region;',
        'Strategic Action 4B	To seek remedial action in the event of an incident resulting from non-peaceful use of the ocean;' => 'Strategic Action 4B	To seek remedial action in the event of an incident resulting from non-peaceful use of the ocean;',
        'Strategic Action 4C	To ensure that the ocean is not used for criminal activities that breach local, national or international laws; and' => 'Strategic Action 4C	To ensure that the ocean is not used for criminal activities that breach local, national or international laws; and',
        'Strategic Action 4D	To encourage cooperation amongst law enforcement agencies' => 'Strategic Action 4D	To encourage cooperation amongst law enforcement agencies',
        'Principle 5	Creating partnerships and promoting cooperation' => 'Principle 5	Creating partnerships and promoting cooperation',
        'Strategic Action 5A	To foster partnerships and cooperation in the areas of security, monitoring, enforcement and the sustainability of resources' => 'Strategic Action 5A	To foster partnerships and cooperation in the areas of security, monitoring, enforcement and the sustainability of resources',
        'Strategic Action 5B	To make fullest possible use of regional and international partnerships and collaboration, such as regional organisations, ocean-related treaties, and bilateral arrangements as appropriate' => 'Strategic Action 5B	To make fullest possible use of regional and international partnerships and collaboration, such as regional organisations, ocean-related treaties, and bilateral arrangements as appropriate',
        'Strategic Action 5C	To have regard for the ocean policies of ocean jurisdictions adjoining our own, and advocate that their policies have regard for this policy; and' => 'Strategic Action 5C	To have regard for the ocean policies of ocean jurisdictions adjoining our own, and advocate that their policies have regard for this policy; and',
        'Strategic Action 5D	To encourage Pacific Island communities to develop national ocean policies that complement and are consistent with this policy' => 'Strategic Action 5D	To encourage Pacific Island communities to develop national ocean policies that complement and are consistent with this policy',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_point'.
  $field_bases['field_point'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_point',
    'indexes' => array(
      'bbox' => array(
        0 => 'top',
        1 => 'bottom',
        2 => 'left',
        3 => 'right',
      ),
      'bottom' => array(
        0 => 'bottom',
      ),
      'centroid' => array(
        0 => 'lat',
        1 => 'lon',
      ),
      'geohash' => array(
        0 => 'geohash',
      ),
      'lat' => array(
        0 => 'lat',
      ),
      'left' => array(
        0 => 'left',
      ),
      'lon' => array(
        0 => 'lon',
      ),
      'right' => array(
        0 => 'right',
      ),
      'top' => array(
        0 => 'top',
      ),
    ),
    'locked' => 0,
    'module' => 'geofield',
    'settings' => array(
      'backend' => 'default',
      'srid' => 4326,
    ),
    'translatable' => 0,
    'type' => 'geofield',
  );

  // Exported field_base: 'field_project_budget'.
  $field_bases['field_project_budget'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_project_budget',
    'indexes' => array(
      'revision_id' => array(
        0 => 'revision_id',
      ),
    ),
    'locked' => 0,
    'module' => 'field_collection',
    'settings' => array(
      'hide_blank_items' => 1,
      'path' => '',
    ),
    'translatable' => 0,
    'type' => 'field_collection',
  );

  // Exported field_base: 'field_project_leader'.
  $field_bases['field_project_leader'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_project_leader',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        0 => '',
        1 => '',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_boolean',
  );

  // Exported field_base: 'field_project_status'.
  $field_bases['field_project_status'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_project_status',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'proposed' => 'Proposed',
        'current' => 'Current',
        'complete' => 'Complete',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_researcher'.
  $field_bases['field_researcher'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_researcher',
    'indexes' => array(
      'revision_id' => array(
        0 => 'revision_id',
      ),
    ),
    'locked' => 0,
    'module' => 'field_collection',
    'settings' => array(
      'hide_blank_items' => 1,
      'path' => '',
    ),
    'translatable' => 0,
    'type' => 'field_collection',
  );

  // Exported field_base: 'field_researcher_name'.
  $field_bases['field_researcher_name'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_researcher_name',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  // Exported field_base: 'field_s_a_m_o_a_pathway_oceans_a'.
  $field_bases['field_s_a_m_o_a_pathway_oceans_a'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_s_a_m_o_a_pathway_oceans_a',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Paragraph 58.a.	To promote and support national, subregional and regional efforts to assess, conserve, protect, manage and sustainably use the oceans, seas and their resources by supporting research and the implementation of strategies on coastal' => 'Paragraph 58.a.	To promote and support national, subregional and regional efforts to assess, conserve, protect, manage and sustainably use the oceans, seas and their resources by supporting research and the implementation of strategies on coastal',
        'Paragraph 58.b.	To engage in national and regional efforts to sustainably develop the ocean resources of small island developing States and generate increasing returns for their peoples;' => 'Paragraph 58.b.	To engage in national and regional efforts to sustainably develop the ocean resources of small island developing States and generate increasing returns for their peoples;',
        'Paragraph 58.c.	To implement fully and effectively the regional seas programmes in which small island developing States participate;' => 'Paragraph 58.c.	To implement fully and effectively the regional seas programmes in which small island developing States participate;',
        'Paragraph 58.d.	To address marine pollution by developing effective partnerships, including through the development and implementation of relevant arrangements, such as the United Nations Environment Programme Global Programme of Action for the P' => 'Paragraph 58.d.	To address marine pollution by developing effective partnerships, including through the development and implementation of relevant arrangements, such as the United Nations Environment Programme Global Programme of Action for the P',
        'Paragraph 58.e.	To undertake urgent action to protect coral reefs and other vulnerable marine ecosystems through the development and implementation of comprehensive and integrated approaches for the management and the enhancement of their resilie' => 'Paragraph 58.e.	To undertake urgent action to protect coral reefs and other vulnerable marine ecosystems through the development and implementation of comprehensive and integrated approaches for the management and the enhancement of their resilie',
        'Paragraph 58.f.	To undertake marine scientific research and develop the associated technological capacity of small island developing States, including through the establishment of dedicated regional oceanographic centres and the provision of tech' => 'Paragraph 58.f.	To undertake marine scientific research and develop the associated technological capacity of small island developing States, including through the establishment of dedicated regional oceanographic centres and the provision of tech',
        'Paragraph 58.g.	To enhance and implement the monitoring, control and surveillance of fishing vessels so as to effectively prevent, deter and eliminate illegal, unreported and unregulated fishing, including through institutional capacity-building' => 'Paragraph 58.g.	To enhance and implement the monitoring, control and surveillance of fishing vessels so as to effectively prevent, deter and eliminate illegal, unreported and unregulated fishing, including through institutional capacity-building',
        'Paragraph 58.h.	To support the sustainable development of small-scale fisheries, improved mechanisms for resource assessment and management and enhanced facilities for fisheries workers, as well as initiatives that add value to outputs from small' => 'Paragraph 58.h.	To support the sustainable development of small-scale fisheries, improved mechanisms for resource assessment and management and enhanced facilities for fisheries workers, as well as initiatives that add value to outputs from small',
        'Paragraph 58.i.	To strengthen disciplines on subsidies in the fisheries sector, including through the prohibition of certain forms of subsidies that contribute to over-capacity and overfishing, in accordance with the Doha Ministerial Declaration' => 'Paragraph 58.i.	To strengthen disciplines on subsidies in the fisheries sector, including through the prohibition of certain forms of subsidies that contribute to over-capacity and overfishing, in accordance with the Doha Ministerial Declaration',
        'Paragraph 58.j.	For States that have not done so, to consider becoming parties to the 2001 United Nations Educational, Scientific and Cultural Organization Convention on the Protection of the Underwater Cultural Heritage;[23]' => 'Paragraph 58.j.	For States that have not done so, to consider becoming parties to the 2001 United Nations Educational, Scientific and Cultural Organization Convention on the Protection of the Underwater Cultural Heritage;[23]',
        'Paragraph 58.k.	To promote the conservation, sustainable use and management of straddling and highly migratory fish stocks, including through measures that benefit small island developing States that are adopted by relevant regional fisheries man' => 'Paragraph 58.k.	To promote the conservation, sustainable use and management of straddling and highly migratory fish stocks, including through measures that benefit small island developing States that are adopted by relevant regional fisheries man',
        'Paragraph 58.l.	To enhance the capacity of small island developing States to sustainably use their fisheries resources and develop fisheries-related industries, enabling them to maximize benefits from their fisheries resources and ensure that the' => 'Paragraph 58.l.	To enhance the capacity of small island developing States to sustainably use their fisheries resources and develop fisheries-related industries, enabling them to maximize benefits from their fisheries resources and ensure that the',
        'Paragraph 58.m.	To urge the cooperation of the international community in implementing shared responsibilities under regional fisheries management organizations and arrangements to enable small island developing States to benefit from and sustain' => 'Paragraph 58.m.	To urge the cooperation of the international community in implementing shared responsibilities under regional fisheries management organizations and arrangements to enable small island developing States to benefit from and sustain',
        'Paragraph 58.n.	To enhance local, national, regional and global cooperation to address the causes of ocean acidification and to further study and minimize its impacts, including through information-sharing, regional workshops, the integration of' => 'Paragraph 58.n.	To enhance local, national, regional and global cooperation to address the causes of ocean acidification and to further study and minimize its impacts, including through information-sharing, regional workshops, the integration of',
        'Paragraph 58.o.	To conserve by 2020 at least 10 per cent of coastal and marine areas in small island developing States, especially areas of particular importance for biodiversity and for ecosystem services, through effectively and equitably manag' => 'Paragraph 58.o.	To conserve by 2020 at least 10 per cent of coastal and marine areas in small island developing States, especially areas of particular importance for biodiversity and for ecosystem services, through effectively and equitably manag',
        'Paragraph 58.p.	To address concerns about the long-term effects of munitions dumped at sea, including their potential impact on human health and safety and on the marine environment and resources.' => 'Paragraph 58.p.	To address concerns about the long-term effects of munitions dumped at sea, including their potential impact on human health and safety and on the marine environment and resources.',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_sdg_goal'.
  $field_bases['field_sdg_goal'] = array(
    'active' => 1,
    'cardinality' => -1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_sdg_goal',
    'indexes' => array(
      'value' => array(
        0 => 'value',
      ),
    ),
    'locked' => 0,
    'module' => 'list',
    'settings' => array(
      'allowed_values' => array(
        'Goal 1. End poverty in all its forms everywhere...' => 'Goal 1. End poverty in all its forms everywhere...',
        '1.1 By 2030, eradicate extreme poverty for all people everyw......' => '1.1 By 2030, eradicate extreme poverty for all people everyw......',
        '1.2 By 2030, reduce at least by half the proportion of men,...' => '1.2 By 2030, reduce at least by half the proportion of men,...',
        '1.3 Implement nationally appropriate social protection syste...' => '1.3 Implement nationally appropriate social protection syste...',
        '1.4 By 2030, ensure that all men and women, in particular th...' => '1.4 By 2030, ensure that all men and women, in particular th...',
        '1.5 By 2030, build the resilience of the poor and those in v...' => '1.5 By 2030, build the resilience of the poor and those in v...',
        '1.a Ensure significant mobilization of resources from a vari...' => '1.a Ensure significant mobilization of resources from a vari...',
        '1.b Create sound policy frameworks at the national, regional...' => '1.b Create sound policy frameworks at the national, regional...',
        'Goal 2. End hunger, achieve food security and improved nutri...' => 'Goal 2. End hunger, achieve food security and improved nutri...',
        '2.1 By 2030, end hunger and ensure access by all people, in...' => '2.1 By 2030, end hunger and ensure access by all people, in...',
        '2.2 By 2030, end all forms of malnutrition, including achiev...' => '2.2 By 2030, end all forms of malnutrition, including achiev...',
        '2.3 By 2030, double the agricultural productivity and income...' => '2.3 By 2030, double the agricultural productivity and income...',
        '2.4 By 2030, ensure sustainable food production systems and...' => '2.4 By 2030, ensure sustainable food production systems and...',
        '2.5 By 2020, maintain the genetic diversity of seeds, cultiv...' => '2.5 By 2020, maintain the genetic diversity of seeds, cultiv...',
        '2.a Increase investment, including through enhanced internat...' => '2.a Increase investment, including through enhanced internat...',
        '2.b Correct and prevent trade restrictions and distortions i...' => '2.b Correct and prevent trade restrictions and distortions i...',
        '2.c Adopt measures to ensure the proper functioning of food...' => '2.c Adopt measures to ensure the proper functioning of food...',
        'Goal 3. Ensure healthy lives and promote well-being for all...' => 'Goal 3. Ensure healthy lives and promote well-being for all...',
        '3.1 By 2030, reduce the global maternal mortality ratio to l...' => '3.1 By 2030, reduce the global maternal mortality ratio to l...',
        '3.2 By 2030, end preventable deaths of newborns and children...' => '3.2 By 2030, end preventable deaths of newborns and children...',
        '3.3 By 2030, end the epidemics of AIDS, tuberculosis, malari...' => '3.3 By 2030, end the epidemics of AIDS, tuberculosis, malari...',
        '3.4 By 2030, reduce by one third premature mortality from no...' => '3.4 By 2030, reduce by one third premature mortality from no...',
        '3.5 Strengthen the prevention and treatment of substance abu...' => '3.5 Strengthen the prevention and treatment of substance abu...',
        '3.6 By 2020, halve the number of global deaths and injuries...' => '3.6 By 2020, halve the number of global deaths and injuries...',
        '3.7 By 2030, ensure universal access to sexual and reproduct...' => '3.7 By 2030, ensure universal access to sexual and reproduct...',
        '3.8 Achieve universal health coverage, including financial r...' => '3.8 Achieve universal health coverage, including financial r...',
        '3.9 By 2030, substantially reduce the number of deaths and i...' => '3.9 By 2030, substantially reduce the number of deaths and i...',
        '3.a Strengthen the implementation of the World Health Organi...' => '3.a Strengthen the implementation of the World Health Organi...',
        '3.b Support the research and development of vaccines and med...' => '3.b Support the research and development of vaccines and med...',
        '3.c Substantially increase health financing and the recruitm...' => '3.c Substantially increase health financing and the recruitm...',
        '3.d Strengthen the capacity of all countries, in particular...' => '3.d Strengthen the capacity of all countries, in particular...',
        'Goal 4. Ensure inclusive and equitable quality education and...' => 'Goal 4. Ensure inclusive and equitable quality education and...',
        '4.1 By 2030, ensure that all girls and boys complete free, e...' => '4.1 By 2030, ensure that all girls and boys complete free, e...',
        '4.2 By 2030, ensure that all girls and boys have access to q...' => '4.2 By 2030, ensure that all girls and boys have access to q...',
        '4.3 By 2030, ensure equal access for all women and men to af...' => '4.3 By 2030, ensure equal access for all women and men to af...',
        '4.4 By 2030, substantially increase the number of youth and...' => '4.4 By 2030, substantially increase the number of youth and...',
        '4.5 By 2030, eliminate gender disparities in education and e...' => '4.5 By 2030, eliminate gender disparities in education and e...',
        '4.6 By 2030, ensure that all youth and a substantial proport...' => '4.6 By 2030, ensure that all youth and a substantial proport...',
        '4.7 By 2030, ensure that all learners acquire the knowledge...' => '4.7 By 2030, ensure that all learners acquire the knowledge...',
        '4.a Build and upgrade education facilities that are child, d...' => '4.a Build and upgrade education facilities that are child, d...',
        '4.b By 2020, substantially expand globally the number of sch...' => '4.b By 2020, substantially expand globally the number of sch...',
        '4.c By 2030, substantially increase the supply of qualified...' => '4.c By 2030, substantially increase the supply of qualified...',
        'Goal 5. Achieve gender equality and empower all women and gi...' => 'Goal 5. Achieve gender equality and empower all women and gi...',
        '5.1 End all forms of discrimination against all women and gi...' => '5.1 End all forms of discrimination against all women and gi...',
        '5.2 Eliminate all forms of violence against all women and gi...' => '5.2 Eliminate all forms of violence against all women and gi...',
        '5.3 Eliminate all harmful practices, such as child, early an...' => '5.3 Eliminate all harmful practices, such as child, early an...',
        '5.4 Recognize and value unpaid care and domestic work throug...' => '5.4 Recognize and value unpaid care and domestic work throug...',
        '5.5 Ensure womenâ€™s full and effective participation and eq...' => '5.5 Ensure womenâ€™s full and effective participation and eq...',
        '5.6 Ensure universal access to sexual and reproductive healt...' => '5.6 Ensure universal access to sexual and reproductive healt...',
        '5.a Undertake reforms to give women equal rights to economic...' => '5.a Undertake reforms to give women equal rights to economic...',
        '5.b Enhance the use of enabling technology, in particular in...' => '5.b Enhance the use of enabling technology, in particular in...',
        '5.c Adopt and strengthen sound policies and enforceable legi...' => '5.c Adopt and strengthen sound policies and enforceable legi...',
        'Goal 6. Ensure availability and sustainable management of wa...' => 'Goal 6. Ensure availability and sustainable management of wa...',
        '6.1 By 2030, achieve universal and equitable access to safe...' => '6.1 By 2030, achieve universal and equitable access to safe...',
        '6.2 By 2030, achieve access to adequate and equitable sanita...' => '6.2 By 2030, achieve access to adequate and equitable sanita...',
        '6.3 By 2030, improve water quality by reducing pollution, el...' => '6.3 By 2030, improve water quality by reducing pollution, el...',
        '6.4 By 2030, substantially increase water-use efficiency acr...' => '6.4 By 2030, substantially increase water-use efficiency acr...',
        '6.5 By 2030, implement integrated water resources management...' => '6.5 By 2030, implement integrated water resources management...',
        '6.6 By 2020, protect and restore water-related ecosystems, i...' => '6.6 By 2020, protect and restore water-related ecosystems, i...',
        '6.a By 2030, expand international cooperation and capacity-b...' => '6.a By 2030, expand international cooperation and capacity-b...',
        '6.b Support and strengthen the participation of local commun...' => '6.b Support and strengthen the participation of local commun...',
        '7.1 By 2030, ensure universal access to affordable, reliable...' => '7.1 By 2030, ensure universal access to affordable, reliable...',
        '7.2 By 2030, increase substantially the share of renewable e...' => '7.2 By 2030, increase substantially the share of renewable e...',
        '7.3 By 2030, double the global rate of improvement in energy...' => '7.3 By 2030, double the global rate of improvement in energy...',
        '7.a By 2030, enhance international cooperation to facilitate...' => '7.a By 2030, enhance international cooperation to facilitate...',
        '7.b By 2030, expand infrastructure and upgrade technology fo...' => '7.b By 2030, expand infrastructure and upgrade technology fo...',
        'Goal 8. Promote sustained, inclusive and sustainable economi...' => 'Goal 8. Promote sustained, inclusive and sustainable economi...',
        '8.1 Sustain per capita economic growth in accordance with na...' => '8.1 Sustain per capita economic growth in accordance with na...',
        '8.2 Achieve higher levels of economic productivity through d...' => '8.2 Achieve higher levels of economic productivity through d...',
        '8.3 Promote development-oriented policies that support produ...' => '8.3 Promote development-oriented policies that support produ...',
        '8.4 Improve progressively, through 2030, global resource eff...' => '8.4 Improve progressively, through 2030, global resource eff...',
        '8.5 By 2030, achieve full and productive employment and dece...' => '8.5 By 2030, achieve full and productive employment and dece...',
        '8.6 By 2020, substantially reduce the proportion of youth no...' => '8.6 By 2020, substantially reduce the proportion of youth no...',
        '8.7 Take immediate and effective measures to eradicate force...' => '8.7 Take immediate and effective measures to eradicate force...',
        '8.8 Protect labour rights and promote safe and secure workin...' => '8.8 Protect labour rights and promote safe and secure workin...',
        '8.9 By 2030, devise and implement policies to promote sustai...' => '8.9 By 2030, devise and implement policies to promote sustai...',
        '8.10 Strengthen the capacity of domestic financial instituti...' => '8.10 Strengthen the capacity of domestic financial instituti...',
        '8.a Increase Aid for Trade support for developing countries,...' => '8.a Increase Aid for Trade support for developing countries,...',
        '8.b By 2020, develop and operationalize a global strategy fo...' => '8.b By 2020, develop and operationalize a global strategy fo...',
        'Goal 9. Build resilient infrastructure, promote inclusive an...' => 'Goal 9. Build resilient infrastructure, promote inclusive an...',
        '9.1 Develop quality, reliable, sustainable and resilient inf...' => '9.1 Develop quality, reliable, sustainable and resilient inf...',
        '9.2 Promote inclusive and sustainable industrialization and,...' => '9.2 Promote inclusive and sustainable industrialization and,...',
        '9.3 Increase the access of small-scale industrial and other...' => '9.3 Increase the access of small-scale industrial and other...',
        '9.4 By 2030, upgrade infrastructure and retrofit industries...' => '9.4 By 2030, upgrade infrastructure and retrofit industries...',
        '9.5 Enhance scientific research, upgrade the technological c...' => '9.5 Enhance scientific research, upgrade the technological c...',
        '9.a Facilitate sustainable and resilient infrastructure deve...' => '9.a Facilitate sustainable and resilient infrastructure deve...',
        '9.b Support domestic technology development, research and in...' => '9.b Support domestic technology development, research and in...',
        '9.c Significantly increase access to information and communi...' => '9.c Significantly increase access to information and communi...',
        'Goal 10. Reduce inequality within and among countries...' => 'Goal 10. Reduce inequality within and among countries...',
        '10.1 By 2030, progressively achieve and sustain income growt...' => '10.1 By 2030, progressively achieve and sustain income growt...',
        '10.2 By 2030, empower and promote the social, economic and p...' => '10.2 By 2030, empower and promote the social, economic and p...',
        '10.3 Ensure equal opportunity and reduce inequalities of out...' => '10.3 Ensure equal opportunity and reduce inequalities of out...',
        '10.4 Adopt policies, especially fiscal, wage and social prot...' => '10.4 Adopt policies, especially fiscal, wage and social prot...',
        '10.5 Improve the regulation and monitoring of global financi...' => '10.5 Improve the regulation and monitoring of global financi...',
        '10.6 Ensure enhanced representation and voice for developing...' => '10.6 Ensure enhanced representation and voice for developing...',
        '10.7 Facilitate orderly, safe, regular and responsible migra...' => '10.7 Facilitate orderly, safe, regular and responsible migra...',
        '10.a Implement the principle of special and differential tre...' => '10.a Implement the principle of special and differential tre...',
        '10.b Encourage official development assistance and financial...' => '10.b Encourage official development assistance and financial...',
        '10.c By 2030, reduce to less than 3 per cent the transaction...' => '10.c By 2030, reduce to less than 3 per cent the transaction...',
        'Goal 11. Make cities and human settlements inclusive, safe,...' => 'Goal 11. Make cities and human settlements inclusive, safe,...',
        '11.1 By 2030, ensure access for all to adequate, safe and af...' => '11.1 By 2030, ensure access for all to adequate, safe and af...',
        '11.2 By 2030, provide access to safe, affordable, accessible...' => '11.2 By 2030, provide access to safe, affordable, accessible...',
        '11.3 By 2030, enhance inclusive and sustainable urbanization...' => '11.3 By 2030, enhance inclusive and sustainable urbanization...',
        '11.4 Strengthen efforts to protect and safeguard the worldâ€...' => '11.4 Strengthen efforts to protect and safeguard the worldâ€...',
        '11.5 By 2030, significantly reduce the number of deaths and...' => '11.5 By 2030, significantly reduce the number of deaths and...',
        '11.6 By 2030, reduce the adverse per capita environmental im...' => '11.6 By 2030, reduce the adverse per capita environmental im...',
        '11.7 By 2030, provide universal access to safe, inclusive an...' => '11.7 By 2030, provide universal access to safe, inclusive an...',
        '11.a Support positive economic, social and environmental lin...' => '11.a Support positive economic, social and environmental lin...',
        '11.b By 2020, substantially increase the number of cities an...' => '11.b By 2020, substantially increase the number of cities an...',
        '11.c Support least developed countries, including through fi...' => '11.c Support least developed countries, including through fi...',
        'Goal 12. Ensure sustainable consumption and production patte...' => 'Goal 12. Ensure sustainable consumption and production patte...',
        '12.1 Implement the 10-year framework of programmes on sustai...' => '12.1 Implement the 10-year framework of programmes on sustai...',
        '12.2 By 2030, achieve the sustainable management and efficie...' => '12.2 By 2030, achieve the sustainable management and efficie...',
        '12.3 By 2030, halve per capita global food waste at the reta...' => '12.3 By 2030, halve per capita global food waste at the reta...',
        '12.4 By 2020, achieve the environmentally sound management o...' => '12.4 By 2020, achieve the environmentally sound management o...',
        '12.5 By 2030, substantially reduce waste generation through...' => '12.5 By 2030, substantially reduce waste generation through...',
        '12.6 Encourage companies, especially large and transnational...' => '12.6 Encourage companies, especially large and transnational...',
        '12.7 Promote public procurement practices that are sustainab...' => '12.7 Promote public procurement practices that are sustainab...',
        '12.8 By 2030, ensure that people everywhere have the relevan...' => '12.8 By 2030, ensure that people everywhere have the relevan...',
        '12.a Support developing countries to strengthen their scient...' => '12.a Support developing countries to strengthen their scient...',
        '12.b Develop and implement tools to monitor sustainable deve...' => '12.b Develop and implement tools to monitor sustainable deve...',
        '12.c Rationalize inefficient fossil-fuel subsidies that enco...' => '12.c Rationalize inefficient fossil-fuel subsidies that enco...',
        'Goal 13. Take urgent action to combat climate change and its...' => 'Goal 13. Take urgent action to combat climate change and its...',
        '13.1 Strengthen resilience and adaptive capacity to climate-...' => '13.1 Strengthen resilience and adaptive capacity to climate-...',
        '13.2 Integrate climate change measures into national policie...' => '13.2 Integrate climate change measures into national policie...',
        '13.3 Improve education, awareness-raising and human and inst...' => '13.3 Improve education, awareness-raising and human and inst...',
        '13.a Implement the commitment undertaken by developed-countr...' => '13.a Implement the commitment undertaken by developed-countr...',
        '13.b Promote mechanisms for raising capacity for effective c...' => '13.b Promote mechanisms for raising capacity for effective c...',
        'Goal 14. Conserve and sustainably use the oceans, seas and m...' => 'Goal 14. Conserve and sustainably use the oceans, seas and m...',
        '14.1 By 2025, prevent and significantly reduce marine pollut...' => '14.1 By 2025, prevent and significantly reduce marine pollut...',
        '14.2 By 2020, sustainably manage and protect marine and coas...' => '14.2 By 2020, sustainably manage and protect marine and coas...',
        '14.3 Minimize and address the impacts of ocean acidification...' => '14.3 Minimize and address the impacts of ocean acidification...',
        '14.4 By 2020, effectively regulate harvesting and end overfi...' => '14.4 By 2020, effectively regulate harvesting and end overfi...',
        '14.5 By 2020, conserve at least 10 per cent of coastal and m...' => '14.5 By 2020, conserve at least 10 per cent of coastal and m...',
        '14.6 By 2020, prohibit certain forms of fisheries subsidies...' => '14.6 By 2020, prohibit certain forms of fisheries subsidies...',
        '14.7 By 2030, increase the economic benefits to Small Island...' => '14.7 By 2030, increase the economic benefits to Small Island...',
        '14.a Increase scientific knowledge, develop research capacit...' => '14.a Increase scientific knowledge, develop research capacit...',
        '14.b Provide access for small-scale artisanal fishers to mar...' => '14.b Provide access for small-scale artisanal fishers to mar...',
        '14.c Enhance the conservation and sustainable use of oceans...' => '14.c Enhance the conservation and sustainable use of oceans...',
        'Goal 15. Protect, restore and promote sustainable use of ter...' => 'Goal 15. Protect, restore and promote sustainable use of ter...',
        '15.1 By 2020, ensure the conservation, restoration and susta...' => '15.1 By 2020, ensure the conservation, restoration and susta...',
        '15.2 By 2020, promote the implementation of sustainable mana...' => '15.2 By 2020, promote the implementation of sustainable mana...',
        '15.3 By 2030, combat desertification, restore degraded land...' => '15.3 By 2030, combat desertification, restore degraded land...',
        '15.4 By 2030, ensure the conservation of mountain ecosystems...' => '15.4 By 2030, ensure the conservation of mountain ecosystems...',
        '15.5 Take urgent and significant action to reduce the degrad...' => '15.5 Take urgent and significant action to reduce the degrad...',
        '15.6 Ensure fair and equitable sharing of the benefits arisi...' => '15.6 Ensure fair and equitable sharing of the benefits arisi...',
        '15.7 Take urgent action to end poaching and trafficking of p...' => '15.7 Take urgent action to end poaching and trafficking of p...',
        '15.8 By 2020, introduce measures to prevent the introduction...' => '15.8 By 2020, introduce measures to prevent the introduction...',
        '15.9 By 2020, integrate ecosystem and biodiversity values in...' => '15.9 By 2020, integrate ecosystem and biodiversity values in...',
        '15.a Mobilize and significantly increase financial resources...' => '15.a Mobilize and significantly increase financial resources...',
        '15.b Mobilize significant resources from all sources and at...' => '15.b Mobilize significant resources from all sources and at...',
        '15.c Enhance global support for efforts to combat poaching a...' => '15.c Enhance global support for efforts to combat poaching a...',
        'Goal 16. Promote peaceful and inclusive societies for sustai...' => 'Goal 16. Promote peaceful and inclusive societies for sustai...',
        '16.1 Significantly reduce all forms of violence and related...' => '16.1 Significantly reduce all forms of violence and related...',
        '16.2 End abuse, exploitation, trafficking and all forms of v...' => '16.2 End abuse, exploitation, trafficking and all forms of v...',
        '16.3 Promote the rule of law at the national and internation...' => '16.3 Promote the rule of law at the national and internation...',
        '16.4 By 2030, significantly reduce illicit financial and arm...' => '16.4 By 2030, significantly reduce illicit financial and arm...',
        '16.5 Substantially reduce corruption and bribery in all thei...' => '16.5 Substantially reduce corruption and bribery in all thei...',
        '16.6 Develop effective, accountable and transparent institut...' => '16.6 Develop effective, accountable and transparent institut...',
        '16.7 Ensure responsive, inclusive, participatory and represe...' => '16.7 Ensure responsive, inclusive, participatory and represe...',
        '16.8 Broaden and strengthen the participation of developing...' => '16.8 Broaden and strengthen the participation of developing...',
        '16.9 By 2030, provide legal identity for all, including birt...' => '16.9 By 2030, provide legal identity for all, including birt...',
        '16.10 Ensure public access to information and protect fundam...' => '16.10 Ensure public access to information and protect fundam...',
        '16.a Strengthen relevant national institutions, including th...' => '16.a Strengthen relevant national institutions, including th...',
        '16.b Promote and enforce non-discriminatory laws and policie...' => '16.b Promote and enforce non-discriminatory laws and policie...',
        'Goal 17. Strengthen the means of implementation and revitali...' => 'Goal 17. Strengthen the means of implementation and revitali...',
        '17.1 Strengthen domestic resource mobilization, including th...' => '17.1 Strengthen domestic resource mobilization, including th...',
        '17.2 Developed countries to implement fully their official d...' => '17.2 Developed countries to implement fully their official d...',
        '17.3 Mobilize additional financial resources for developing...' => '17.3 Mobilize additional financial resources for developing...',
        '17.4 Assist developing countries in attaining long-term debt...' => '17.4 Assist developing countries in attaining long-term debt...',
        '17.5 Adopt and implement investment promotion regimes for le...' => '17.5 Adopt and implement investment promotion regimes for le...',
        '17.6 Enhance North-South, South-South and triangular regiona...' => '17.6 Enhance North-South, South-South and triangular regiona...',
        '17.7 Promote the development, transfer, dissemination and di...' => '17.7 Promote the development, transfer, dissemination and di...',
        '17.8 Fully operationalize the technology bank and science, t...' => '17.8 Fully operationalize the technology bank and science, t...',
        '17.9 Enhance international support for implementing effectiv...' => '17.9 Enhance international support for implementing effectiv...',
        '17.10 Promote a universal, rules-based, open, non-discrimina...' => '17.10 Promote a universal, rules-based, open, non-discrimina...',
        '17.11 Significantly increase the exports of developing count...' => '17.11 Significantly increase the exports of developing count...',
        '17.12 Realize timely implementation of duty-free and quota-f...' => '17.12 Realize timely implementation of duty-free and quota-f...',
        '17.13 Enhance global macroeconomic stability, including thro...' => '17.13 Enhance global macroeconomic stability, including thro...',
        '17.14 Enhance policy coherence for sustainable development...' => '17.14 Enhance policy coherence for sustainable development...',
        '17.15 Respect each countryâ€™s policy space and leadership t...' => '17.15 Respect each countryâ€™s policy space and leadership t...',
        '17.16 Enhance the global partnership for sustainable develop...' => '17.16 Enhance the global partnership for sustainable develop...',
        '17.17 Encourage and promote effective public, public-private...' => '17.17 Encourage and promote effective public, public-private...',
        '17.18 By 2020, enhance capacity-building support to developi...' => '17.18 By 2020, enhance capacity-building support to developi...',
        '17.19 By 2030, build on existing initiatives to develop meas...' => '17.19 By 2030, build on existing initiatives to develop meas...',
      ),
      'allowed_values_function' => '',
    ),
    'translatable' => 0,
    'type' => 'list_text',
  );

  // Exported field_base: 'field_somethingorother_goals'.
  $field_bases['field_somethingorother_goals'] = array(
    'active' => 1,
    'cardinality' => 1,
    'deleted' => 0,
    'entity_types' => array(),
    'field_name' => 'field_somethingorother_goals',
    'indexes' => array(
      'format' => array(
        0 => 'format',
      ),
    ),
    'locked' => 0,
    'module' => 'text',
    'settings' => array(
      'max_length' => 255,
    ),
    'translatable' => 0,
    'type' => 'text',
  );

  return $field_bases;
}
